﻿/* CSS for jerryhughesmusic.com */



body {

            width: 90%;
            max-width: 1200px;
            margin: 2em auto;
            font: .9em/1.2 Garamond, serif;
	    background-color: #4B4B4D;
	    line-height: 1.5;
	    color: white;

}


img	{

	max-width: 100%;
  	height: auto;

}


a:link {

	color: #540100;

}

a:visited {

	color: #540100;

}

p {
	padding: 5px;
}



.branding {
	
	display: flex;
  	align-items: center;
  	justify-content: center; 
	
}



.picture {

	width: 100%;

}



.wrapper > div {
          
            padding: 10px;
         
}


.footer {

	display: flex;
  	align-items: center;
  	justify-content: center; 
}



.covers {

	float: right;
	padding: 10px;
}




























